#pragma once

#include "CoreMinimal.h"
#include "LoadoutNameArray.generated.h"

USTRUCT(BlueprintType)
struct FLoadoutNameArray
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, SaveGame)
	TArray<FName> Names;

public:
	DEADBYDAYLIGHT_API FLoadoutNameArray();
};

FORCEINLINE uint32 GetTypeHash(const FLoadoutNameArray) { return 0; }
